Date	Description	Tags
1999	HLT have a proprietary library system, with a y2k bug
1999	HLT send out RFP, no responses that would actually work over dialup links
1999	HLT and Katipo look for Opensource ILS, can't find one
September 6 1999	Work starts on Koha
September, October, December 1999	Katipo work with HLT to write an ILS.
1999	Olwen Williams does at lot of work on data conversion.
January 3 2000	 Koha goes live after many sleepless nights and a few hundred commits
July 2000	 Koha written about in Library Life NZ
July 13 2000	 First post to the koha mailing list
July 21 2000	 Koha 1.00 put up for download	release
August 9 2000	 Koha 1.01 released	release
August 17 2000	 First request for internationalisation from Poland	translation
August 19 2000	 Koha 1.03 released	release
October 9 2000	 Koha 1.06 released	release
October 17 2000	 Koha wins 3M Innovation in Libraries award	award
October 24 2000	 "WebMedia, E-Loan collect awards" http://computerworld.co.nz/news.nsf/news/CC256CED0016AD1ECC2569810006EAE0?Opendocument&HighLight=2,koha
October 27 2000	 Koha wins "The best example of interactive media specifically made for community and not for profit organisations." Interactive NZ Award	award
December 16 2000	 Glen Stewart sends the first patch for Koha (outside of Katipo)
December 16 2000	 Steve Tonnesen begins work on non-acquistions based cataloging interface
December 21 2000	 Chris Cormack returns from annual leave and Koha 1.07 is released	award
December 21 2000	 Koha is set up on sourceforge.net
January 6 2001	 Steve Tonnesen becomes the 5th committer to Koha and the first outside of Katipo, Koha has 874 commits at this point
January 13 2001	 Glen Stewart sends patches to fix some bugs with acquisitions
January 19 2001	 Steve Tonnesen begins work on web based circulations
February 16 2001	 Koha developers mailing list set up
February 27 2001	 Koha 1.1.0 released includes Web based circulations	release
May 18 2001	 Glen Stewart leaves his job and working on Koha, gives us cuecat decoding code as a parting gift.
June 15 2001	 Work begins on importing/exporting MARC to/from koha
June 23 2001	 Benedykt P. Barszcz working on translations	 translation, community, poland
June 24 2001	 Pawel Skuza working on a script to automate translations	translation
June 27 2001	 Chris Cormack commits the script to automate translations	translation
July 12 2001	 Pawel Skuza becomes the 2nd committer outside of Katipo, and 6th overall and commits his translation script.
July 17 2001	 Koha 1.1.1 released, including new translation script	release
August 15 2001	 Steve Tonessen has 5 Schools in BC using Koha
September 5 2001	 Pawel Skuza submits new Polish images for use with Koha translation,poland
September 25 2001	 Gerrit Niestijl installs Koha using Oracle
September 27 2001	 Debian package available for debian deb http://mail.cmsd.bc.ca/debian local main apt-get update apt-get install koha
October 23 2001	 Nicolas Rosasco starts work on a FAQ
November 1 2001	 Can use Z3950 from Koha now
November 2 2001	 Can successfully import MARC records
November 7 2001	 Nicholas Rosasco publishes FAQ for Koha
November 8 2001	 Steve Tonessen succeeds Chris Cormack as Release manager
January 24 2002	 First message to the main koha list from Stephen Hedges at NPL
February 1 2002	 First message to the main koha list from Paul Poulain
February 22 2002	 Paul Poulain sends an email saying he will work on Koha
March 6 2002	 Paul Poulain becomes the 7th committer to Koha
March 13 2002	 Katipo's new developer Finlay Thompson becomes the 8th committer to Koha
March 14 2002	 First email from Joshua Ferraro
March 20 2002	 Roger Buck sets up the first Koha wiki
March 30 2002	 Nicholas Rosasco begins work on a documentation site
April 2 2002	 Pat Eyler introduces himself to the community
April 9 2002	 Pat Eyler becomes 9th committer to Koha
April 14 2002	 Chris Cormack asks Nicholas Rosasco to help coordinate the developers with him
April 10 2002	 Gynn Lomax (of Katipo) becomes 10th committer to Koha
April 20 2002	 irc channel #koha set up on irc.katipo.co.nz
April 21 2002	 Roger Buck becomes 11th committer to Koha
April 24 2002	 Chris Cormack branches cvs to make rel-1-2 branch
April 24 2002	 Pat Eyler starts a who's who page on the wiki
May 1 2002	 Chris announces 1.2.0-rc1
May 8 2002	 Paul Poulain sends his MARC support proposal to the devel list
May 11 2002	 Steve Tonnesen outlines a structure for HTML::Template and the Koha templates
May 14 2002	 Chris Cormack branches cvs and creates rel-1-4-marc branch for work on MARC
May 15 2002	 Steve Tonnesen makes the irc logs publicly available
May 18 2002	 Alan Millar becomes 12th committer to Koha
May 27 2002	 Mike Mylonas becomes 13th committer to Koha
May 23 2002	 Steve Tonnesen makes searchable logs of the irc channel available
May 23 2002	 Koha 1.1.2rc1 released
May 28 2002	 Rachel Hamilton-Williams puts up Katipo's Koha work on the wiki to avoid duplication of effort
May 30 2002	 Meeting to elect Kaitiaki - Pat Eyler elected
June 6 2002	 Chris Cormack announces Koha 1.2.0-rc2
June 7 2002	 Pat sends his first from the Kaitiaki report
June 9 2002	 Rachel Hamilton-Willams of Katipo sends access to the katipo cma to edit the new koha.org site
June 14 2002	 First email to the koha-announce list
June 15 2002	 First bug lodged in bugs.koha.org at 1.15pm
June 15 2002	 First bug in bugzilla fixed at 2pm
June 15 2002	 Koha 1.2.0 Released - Contains templates to make translation easier, Chris takes over release maintenance while Paul and Steve begin work for 1.4.0
June 17 2002	 Koha mentioned in an article by Ben Ostrowsky about Linux/Open Source
June 18 2002	 Pat Eyler starts a kohabiz mailing list
June 20 2002	 Koha 1.2.1rc1 put up on developer.koha.org
June 24 2002	 Koha 1.2.1rc2 put up on developer.koha.org
June 25 2002	 Koha 1.2.1rc3 put on developer.koha.org
June 28 2002	 Pay for support page started on koha.org
July 5 2002	 Koha 1.2.1 Released
July 10 2002	 First email to the koha-translate mailing list
July 12 2002	 Nicholas sets up a translation section on the wiki and a mailing list
July 19 2002	 Koha mentioned in Linux Weekly News
July 26 2002	 Koha 1.2.2 Released
August 2 2002	 Koha translations of the README file in Bangla and Hindi received
August 5 2002	 Rachel and Rosalie interviewed on National Radio in NZ
August 26 2002	 Nelsonville public library announce their intention to migrate to Koha
September 3 2002	 Nelsonville RFP's gain traction
September 11 2002	 Philanthropy Australia goes live with koha http://www.linuxpr.com/releases/5107.html
September 12 2002	 Article about Koha and NPL in computerworld http://computerworld.co.nz/news.nsf/news/CC256CED0016AD1ECC256C30007B0AB9?Opendocument&HighLight=2,koha
September 19 2002	 Dorian Meid becomes the 14th committer to Koha
September 22 2002	 Andrew Arensburger becomes the 15th committer to Koha, with the neat C4::Context
September 22 2002	 Koha and NPL written about in Computerworld NZ
September 25 2002	 Koha 1.3.0 released - Mulitple MARC flavours supported
September 27 2002	 Koha mentioned in Biblio-Tech review
October 14 2000	 Koha 1.3.1 released
October 16 2002	 David Strainchamps becomes 16th committer to Koha
October 16 2002	 Koha 1.3.1 released
October 23-25 2002	 NPL (Joshua Ferraro, Stephen Hedges & Owen Leonard) plus Chris Cormack at Ohio Library conference, Columbus
October 30-31 2002	 Chris Cormack speaks at Think Linux Toledo, Chris, Joshua Ferraro and Stephen Hedges man a stand
November 14 2002	 Henri-Damien Laurent becomes 17th committer to Koha
Novemer 21 2002	 Kohausers page is started
November ?? 2002	 Chawner, Brenda. 2002. Koha: an open source success story. http://mustafa.emeraldinsight.com/vl=12220074/cl=48/nw=1/rpsv/librarylink/technology/nov02.htm
November 30 2002	 Francisco M. Marzoa Alonso becomes 18th committer to Koha
December 2 2002	 Koha 1.3.2 released ??
Decemeber 6 2002	 Koha mentioned in an article about opensource in American Libraries
December 6 2002	 First known install in france ND-Dombes Abbey
December ?? 2002	 Koha 1.2.3 released
December 13 2002	 Rob Weir posts links to his Windows32 packages, begins the lifelong task of preparing windows packages
January 6 2003	 Andy?? becomes 19th committer to Koha
January 8 2003	 Koha 1.3.3 released
January 12 2003	Benedict finishes the translation of the templates into polish	translation, polish
January 19 2003	 Ambrose Li becomes the 20th committer to Koha
February 1 2003	 Article from Pat Eyler about Koha in linux Journal
February 4 2003	 Koha Cafepress shop opens.
February 5 2003	 Koha 1.9.0 is released, 2.0.0 becomes much closer
February 13 2003	 "Open source library system a welcome gift" http://computerworld.co.nz/news.nsf/news/CC256CED0016AD1ECC256CCB000D1EA7?Opendocument&HighLight=2,koha
February 17 2003	 Mike Hansen becomes the 21st committer to Koha
February ?? 2003	 Nicolas Morin tells us that Koha was mentioned in the French monthly periodical ARCHIMAG
February 26 2003	Helena Gironès begins work on a Catalan translation	translation, catalan
March 11 2003	 Ingrid Lacis appointed QA Manager
March 11 2003	 Steve Tonnesen appointed Release Manager for 2.1/2.2, Paul Poulain later takes over this role
March 28 2003	 Koha-testing mailing list set up
April 5 2003	 Al Banks becomes the 22nd committer to Koha
April 5 2003	 Koha 1.9.1 released
April 11 2003	 Rob Weir updates the Koha windows packages, now a few clicks to do an install
April 12 2003	 Koha 1.9.2 released
April 16 2003	 Paul Poulain presents on Koha at "Open Source Software in Libraries" at enssib (the French National School for librarians - www.enssib.fr)
May 3 2003	Dorian Meid translate the opac into German	translation, german
May 9 2003	 Ingrid resigns as QA manager
May 6 2003	software.coop (as TTLLP) publicly offer Koha support
May 15 2003	 Pat Eyler, Steve Tonnesen and Chris Cormack add RSS support to Koha
May 21 2003	 MJ Ray becomes the 23rd committer to Koha
May 22 2003	 Paul Poulain commits new bulkmarcimport tool to Koha
May 22 2003	 Koha 1.9.3 released
May 26 2003	 Koha wins Trophee Du Libre Award
June 8-23	 Rachel and Chris from Katipo go to Vienna to do Koha training for UNIDO (United Nations Industrial Development Organisation)
June 17 2003	 Serge Renaux becomes the 24th committer to Koha
June 20 2003	 Jerome Vizcaino becomes the 25th committer to Koha
June 21 2003	 Paul Gear makes available rpm's of all of Koha's dependencies
June 23 2003	 Michel Lerenard becomes the 26th committer to Koha
June 24 2003	 Koha 2.0.0pre1 released
June 24 2003	 Joshua Ferraro becomes the 27th committer to Koha
July 9 2003	 Pierre Cauchois becomes the 28th committer to Koha
July 11 2003	 Koha 2.0.0pre2 released
July 17 2003	 Students at ESIEE develop a feature to allow Koha to use LDAP to authenticate
July 17 2003	 Ecole des mines de Paris commit to using Koha
July 17 2003	 The University of Buffalo decide to use Koha as a teaching tool for Library and Information Studies Students
August 1 2003	Calyx begin their first Koha installation
August 19 2003	 NPL announces they are live with Koha
August 26 2003	 Richard Anderson (at Katipo) becomes the 29th committer to Koha
September 9 2003	 Koha 2.0.0pre3 released
September 23 2003	 Koha 2.0.0pre4 released
October 1 2003	 Koha mentioned by Prime Minister of NZ when she was talking to the Chamber of Commerce
October 3-5 2003	 Open communication for open source software develoment: the Koha experience. Paper read at LITA National Forum, at Norfolk, VA. http://www.ala.org/ala/lita/litaevents/litanatlforum/forumprograms/cs1-6chawner.ppt
October 25 2003	 Koha 2.0.0pre5 released
November 1 2003	 Owen Leonard becomes the 30th committer to Koha
November 7 2003	 2 articles about Koha on webjunction New Zealand Leads the Way: the Horowhenua Open Source Story and Nelsonville Public Library: Questions and Answers About Open Source
December 4 2003	 Koha 2.0.0rc1 released
December 5 2003	 Paul Poulain commits a new translation tool
December 12 2003	 Koha has been used as an example in a recent study of Open Source Development commissioned by the World Bank Group
December 16 2003	 Chris Cormack branches cvs creates rel_2_0 branch
Jan 6 2004	 Joshua Ferraro begins work on installation manual
Jan 10 2004	 Joshua Ferraro adds a simple z3950 server
Jan 21 2004	 Koha 2.0.0rc2 released
Jan 29 2004	 Paul Poulain announces release of 2.0.0rc3
Feb 11 2004	 Paul Poulain announces release of 2.0.0rc4
Feb 19 2004	 Stephen Hedges provides his migrating to Koha documentation to the community
Mar 7 2004	 Installation guide improved and released in pdf format
Mar 30 2004	 Baiju M provides a neat guide for migrating from CDS/ISIS to Koha document
April 1 2004	 Koha 2.0.0 released
April 17 2004	 Nicholas S. Rosasco resurrects and updates the FAQ
April 17 2004	 Seminar on Koha at Cairo University, Egypt
May 13-16 2004	 Zeki Celikbas presents Koha at a linux festival in Ankara, Turkey
May 25 2004	 doXulting becomes the 31st committer to Koha
May 29 2004	 Brooke adds the Newbie Guide to the wiki, newbies around the world rejoice
May 31 2004	 "When profit's not the only goal" http://computerworld.co.nz/news.nsf/devt/04240726AC168409CC25723600334225?Opendocument&HighLight=2,koha
June 3 2004	 MJ Ray (release maintainer for 2.0.x) starts experimenting with using arch for Koha version control
June 4 2004	 Paul commits first cut at online help
June 23 2004	 Ecole des Mines de Nantes funds the development of a suggestions module, to work with acquisitions
June 24 2004	 "And the winners are ..." http://computerworld.co.nz/news.nsf/news/6C696179245321F5CC256EBD006E50BC?Opendocument&HighLight=2,koha
June 25 2004	 Koha wins Computerworld excellence in IT for nonprofit Award
June 30 2004	 Koha 2.1.0 released
June 30 2004	 MJ Ray announces Koha 2.0.1beta2 released
June 30 2004	 Christopher Brown-Syed emails to tell us Koha and University of Buffalo are continuin their relationship
July 7 2004	 Paul Poulain uses some of the suggestions from University of Buffalo to improve MARC support in Koha
August 18 2004	 Stephen Hedges becomes the 32nd committer to Koha
August 19 2004	 Koha 2.1.1 released
August 26 2004	 Katipo installing Koha at Lianza conference (as well as presenting) http://www.katipo.co.nz/about-us/news/nr1092719045.shtml
September 1 2004	Martín Longo starts work on translating Koha to spanish	translation, spanish
September 24 2004	 Rachel Hamilton-Williams elected Kaitiaki
September 29 2004	 Koha 2.1.2 released
September 29 2004	 Joshua Ferraro presents at OLC
October 2 2004	 Paul Poulain announces the birth of his 3rd son :)
October 20 2004	 Koha 2.1.3 released
October 29 2004	 Koha 2.0.2beta released
October 29 2004	Gerry Arthus starts work on a Turkish translation	translation, turkish
November 17 2004	 Koha 2.2.0rc1 released
November 17 2004	 MJ Ray releases Koha 2.0.2
November 20 2004	 Koha 2.2.0rc2 released
November 23 2004	 Koha 2.2.0rc3 released
December 9 2004	 Koha 2.2.0rc4 released
December 21 2004	 Koha 2.2.0rc5 released
January 2 2005	 New document on kohadocs.org "Installing Koha on Fedora" by Joshua Ferraro
January 6 2005	 Koha 2.2.0 released
January 18 2005	 Rachel Hamilton-Williams designs a new Koha logo http://katipo.co.nz/gallery/album103
February 1-3 2005	 Chris Cormack, Rachel Hamilton-Williams and Russel Garlick demonstrate Koha and man a stand at Alia Online, in Australia. Irma Birchall helps out also.
February 6 2005	 Koha 2.2, Software Overview and Description of Features -- is now available on http://www.kohadocs.org
February 7 2005	 Paul Poulain announces he has hired Henri Damien Laurent to work with him on Koha
February 10 2005	"Koha Architectural Study" by Nicholas Rosasco and Erik Bakke. New doc on kohadocs.org
February 22 2005	 Koha 2.2.1 released
March 10 2005	Matti Lassila writes to say work is continuing on a Finnish translation	translation, finnish
April 7 2005	Lars ?? translates the MARC21 labels to swedish	translation, swedish
April 8 2005	 Koha 2.2.2 released
April 13 2005	 Liblime announce they are providing Koha support
April 19 2005	 Shaun Evans becomes the 33rd committer to Koha
April 24 2005	 Set Parameters and Migrate Your Data to Koha 2.2, English translation of Paul Poulain's Paramétrer et migrer, by Regula Sebastiao. On kohadocs.org
April 26 2005	 Koha 2.2.2b released
May 2 2005	 Koha translated to Swedish	translation,sweden
May 6 2005	 Argentinian start work on customising Koha for use in Argentinian Universities	Argentina
May 8 2005	 Stephen Hedges starts work on 2.2 Users guide
May 15 2005	 New document on http://www.kohadocs.org "Command-line scripts," Jared Jennings' translation of Paul Poulain's original French document. Look for it in section 2.3 "Maintenance and Troubleshooting."
May 20 2005	 Stephen Hedges publishes his Koha Diary on www.kohadocs.org
May 20 2005	 Joshua Ferraro appointed Release Manager for 2.4
May 20 2005	 Russel Garlick updates http://www.koha.org
May 23 2005	 Website Design committee mooted
May 23 2005	 Koha mentioned in Linux Today http://linuxtoday.com/infrastructure/2005052200426OSDPPB
May 25 2005	 #koha-fr channel started on irc	community, french
May 25 2005	 Chris Cormack commits some Plucene scripts in cvs Head and Joshua Ferraro does some testing	search, fulltext
May 26 2005	 Koha webdesign IRC meeting website
May 31 2005	 Bugsquashing session
June 2 2005	 Waylon Robertson becomes the 34th committer to Koha
June 3 2005	 Gavin ?? becomes the 35th committer to Koha
June 3 2005	 Joshua Ferraro and Chris Cormack discuss trying out Koha for fulltext search on irc	searching, fulltext
June 3 2005	 Friedrich zur Hellen becomes the 36th committer to Koha
June 5 2005	 Joshua experiments with Zebra, finds very positive and encouraging results	searching, fulltext
June 11 2005	MJ Ray presents Koha to the British & Irish Association of Law Librarians 36th Annual Study Conference and Exhibition
June 13 2005 	 Catalogue KOHA : mode d’emploi (in French) by the Bibliothèque de sociologie du CNRS, Paris is published on www.kohadocs.org
June 13 2005	 After more discussion on irc, Joshua Ferraro sets up a test site using zebra on liblime servers	search, fulltext, liblime
June 14 2005	 Draft coding guidelines published
June 23 2005	 Paul releases 2.2.3
June 23 2005	 'Traducción de “Templates” de KOHA' by Martin Longo published on kohadocs
June 25-28 2005	 Liblime present Koha at ALA
July 4 2005	 Paul Poulain proposes we rename Koha 2.4 to be 3.0
July 5 2005	 Bug 1000 registered at bugs.koha.org
July 6 2005	 koha-zebra mailing list created
July 12 2005	 The first chapter of the Koha Users Guide -- "Setting Up Your Koha System" -- is now available in the "General Information" section of http://www.kohadocs.org/
July 12 2005	 MJ Ray sets up Planet Koha, gathering all Koha blogs on one page
July 13 2005	 hatem ibraheem writes to say that MSA university (Modern Sience and Arts university) http://www.msa.eun.eg/library.htm using Koha	community, library, Egypt
August 13 2005	 "Koha Coding Standards and Guidelines for Contributors." on http://www.kohadocs.org	documentation
August 18 2005	 An expanded version of the first chapter of the Koha Users Guide is now available at http://www.kohadocs.org/usersguide.	documentation
August 19 2005	 Mason James (at Katipo) becomes the 37th committer to Koha
August 23 2005	 A new document is available on http://www.kohadocs.org -- "MARC Holdings, Koha, and Migration" by Thomas Dukleth. Look for it in section 2.2, "Migration."	documentation
August 26 2005	 A new link to a document has been added to http://www.kohadocs.org -- "Gestion de la bibliothèque du LabSAD avec le logiciel Koha" by Caroline Naget (available in pdf format only). This document is in the General Information section because it covers several aspects of Koha: installing on Gentoo Linux, setting parameters, and use.
September 8 2005	New website softlaunched
September 12-14 2005	 Katipo and Koha at LIANZA conference
September 20 2005	Сергій Дубик starts work on a Ukranian translation	translation, ukranian
October 6 2005	 New www.koha.org website
October 10 2005	 Koha 2.2.4 Released
October 19 2005	 Manuel d’utilisation de Koha by "Boris Gapihan, Christelle Le Borgne, Fabien Malclès, Marie-France Palestro (élèves conservateurs à l'ENSSIB, promotion DCB14)" up on http://www.kohadocs.org
October 29 2005	 Horowhenua Library Trust goes live with Koha 2.2.4 (the 2nd upgrade)
October 31 2005	 Dr Internet Recommends Koha http://www.networkworld.com/columnists/2005/102405internet.html
November 4 2005	 Carol Ku confirms you can search in Chinese in Koha
November 6 2005	 The French-language Koha users guide, "Manuel d’utilisation de Koha," is now available in DocBook xml, html, pdf, and OpenDocument formats in the General Information section of http://www.kohadocs.org.
November 8 2005	 Koha cvs moved to savannah from sourceforge, mailing lists follow
November 14 2005	Anthony Youngman suggests using git
November 27 2005	A new version of the Koha 2.2 Users Guide is now available on www.kohadocs.org (in the General Information section)
December 13 2005	Thomas Dukleth becomes the 38th committer to Koha
January 10 2006	 Koha version 2.2.5 is released
January 13 2006	 Henri Damien Laurent announces new French Koha website
January 17 2006	 New material has been added to the Koha Users Guide to bring it up to date with version 2.2.5. There is also new material on acquiring MARC records (Z39.50 and file imports) and templating. View the Users Guide at http://www.kohadocs.org/usersguide/
January 21 2006	 "Australian open source conference comes to NZ" http://computerworld.co.nz/news.nsf/news/B9C36AF788353434CC2570FB007C0162?Opendocument&HighLight=2,koha
January 23 2006	"Maddogs and Africans descend on Dunedin" http://computerworld.co.nz/news.nsf/news/4F9349662FA1AAC6CC2570FE006F6371?Opendocument&HighLight=2,koha
January 25 2006	Chris Cormack is invited speaker at Linux Conf Australia http://katipo.co.nz/about-us/news/nr1134624385.shtml
January 26 2006	Chris Cormack is interviewed for Otago Daily times, and for the National Television news, talking about Koha http://katipo.co.nz/about-us/news/nr1138664189.shtml
January 26 2006	A new document added to http://www.kohadocs.org -- "Installing Koha on Mac OS X" by Stephen Hedges.
January 27 2006	the first Chinese (Traditional) document on http://www.kohadocs.org : Koha 2.2 &#31777;&#20171; -- a translation of Paul Poulain's Logiciel documentaire by &#27611; &#24950;&#31118; (Anthony Mao)
February 4 2006	Joshua Ferraro commits first cut of Amazon content integration with Koha
February 6 2006	IRC meeting
February 11 2006	 Article in computerworld about Koha http://computerworld.co.nz/news.nsf/news/3F65C01EAB666AC6CC25710F00805997?Opendocument&HighLight=2,koha
February 23 2006	 Robert Lyon (working at Katipo) becomes the 39th committer to Koha
February 24 2006	Tümer Garip writes inventory management tool
February 27 2006	 "Fear and loathing: is open source a developer's dream or business nightmare?" http://computerworld.co.nz/news.nsf/spec/68C09CE2C8B8A483CC25711F001161D9?Opendocument&HighLight=2,koha
March 3 2006	Paul Poulain commits the holiday management code written by Tümer Garip
March 6 2006	First email to the devel list from Pierrick Le Gall from INEO
March 6 2006	IRC meeting
March 7 2006	Pierrick Le Gall becomes the 40th committer to Koha	developer
March 13 2006	IRC meeting
March 17 2006	First email from Kyle Hall at ccfls to the Mailing list
March 24 2006	Joshua Ferraro has revised his document about installing Koha on Debian to accommodate Koha version 2.2.6 and Debian sarge (3.1). Find it on www.kohadocs.org under "System Administration."	documentation
April 3 2006	Developer meeting on IRC
April 11 2006	 Tümer Garip becomes the 41st committer to Koha (major influence in the addition of zebra to Koha and other)	developer
April 12 2006	 Kyle M. Hall becomes the 42nd committer to Koha	developer
April 14 2006	Pierrick Le Gall begins as translation manager
May 2,3 2006	 Kohacon in Paris http://www.koha.org/community/conferences/
May 12 2006	 Bruno Toumi (from San Ouest Provence) becomes the 43rd committer to Koha
May 12-18 2006	 Developers week at Bibliotheque du Centre de Mathematiques et Informatique (CMI) at the Universite de Provence, in Marseille
May 19 2006	 Arnaud Laurin (also from SAN-OP) becomes the 44th committer to Koha
May 31 2006	First email from Mike Hafen to the devel list
June 1 2006	Antoine Farnault hired by Paul Poulain and Henri Damien Laurent to work on Koha
June 5 2006	IRC meeting
July 5 2006	Antoine Farnault becomes the 45th committer to Koha	developer
July 12 2006	Koha 2.3.0 released	release
July 18 2006	Katipo starts a dedicated Koha team.
July 18 2006	Paolo Pozzan starts translating koha to Italian	translation, italian
August 2 2006	Koha 2.2.6rc2 released	release
August 3 2006	Kyle Hall announces he has finished his offline circ addon for firefox
August 8 2006	Pierrick Le Gall resigns as QA manager
August 30 2006	Antoine Farnault branches cvs creates rel_3_0 branch
October 3 2006	 Rangitikei Library launches new site, featuring Koha. It's opened by the Minister for Libraries from the NZ Government
October 9-11 2006	 Katipo at LIANZA demonstrating Koha, Russel Garlick presents http://katipo.co.nz/about-us/news/nr1159247279.shtml http://katipo.co.nz/gallery/lianza2006
October 17 2006	 Koha 2.2.6 released
November 11 2006	 Han Yan emails to tell the list that The Afghanistan Union catalog was built on top of Koha with some modifications such as Arabic support and label printing etc.
November 23 2006	 Paul Poulain announces Koha 2.2.7 has been released
December 19 2006	chinese(zh_TW) translation of koha	translation, chinese, taiwan
January 10 2007	 Italian Translation updated	translation, italian
January 10 2007	 new chinese, japanese & korean translations	translation, chinese, japanese, korean
January 11 2007	Tag cloud and new browsing feature added to Koha
January 17 2007	 contribs.koha.org goes live, Thanks to Pierrick Le Gall for the extensions manager.
February 15 2007	 Frédéric Demians from Tamil announces plan to offer support services around Koha
March 8 2007	 Koha 2.2.8 released
March 10 2007	 Ryan Higgins (of Liblime) becomes the 46th committer to Koha	developer
March 12 2007	 "Software development benefits from open source" http://computerworld.co.nz/news.nsf/devt/2B9B1FE8678CC680CC257299000A233F?Opendocument&HighLight=2,koha
March 17 2007	 Liblime accepted to google summer of code, call out to the mailing list for project ideas
March 28 2007	 H. Passini becomes the 47th committer to Koha	developer
March 31 2007	 Katipo sells Koha division to Liblime http://katipo.co.nz/about-us/news/nr1175402768.shtml
April 1 2007	 Russel Garlick, Chris Cormack and Mason James start at Liblime
April 10 2007	Agnes Imecs begins work on a Hungarian translation of Koha	translation, hungarian
May 8 2007	 Koha 2.2.9 released	release
May 29 2007	Karen Myers begins work on a Tetun translation	translation, tetun
June 5 2007	 Rachel Hamilton-Williams explains the logo http://www.koha.org/community/resources/about-the-logo.html
June 13 2007	 Koha presented at Fourteenth International Conference “Crimea 2007” http://www.gpntb.ru/win/inter-events/crimea2007/eng/cd/program.html http://www.gpntb.ru/win/inter-events/crimea2007/eng/cd/25.pdf
June 18 2007	 First Koha day at Liblime http://blog.bigballofwax.co.nz/2007/06/18/koha-project-day/ http://lists.katipo.co.nz/public/koha/2007-June/011949.html
June 24 2007	 The Crawford County Federated Library System host an Organizational Meeting of a Koha User Group during ALA
June 25 2007	 Second Koha day http://blog.bigballofwax.co.nz/2007/06/25/koha-project-day-2/ http://lists.katipo.co.nz/public/koha/2007-June/011987.html
June 25 2007	Beda Szukics announces updates to the german translations	translation, german
July 3 2007	 Koha day http://lists.katipo.co.nz/public/koha/2007-July/012026.html
July 28 2007	 Koha day http://blog.bigballofwax.co.nz/2007/07/28/koha-project-day-3/
September 14 2007	 Russel Garlick becomes the 48th committer to Koha	developer
September 24 2007	 Chris Hammond-Trashor emails to tell the community that Koha has gone live in Samoa. http://www.nelsonlibrary.ws/
October 2 2007	 "Pharmac publishes directly with open source" http://computerworld.co.nz/news.nsf/news/25F72F231ABF8F5ACC2573630083A579?Opendocument&HighLight=2,koha
October 3 2007	 Joe Atzberger becomes the 49th committer to Koha	developer
October 3 2007	 Chris Catalfo becomes the 50th committer to Koha	developer
October 4 2007	 Biblibre formed
October 10 2007	 Frédéric Demians becomes the 51st committer to Koha	developer
October 12 2007	Axel Bojer working on Norwegian translation	translation, norwegian
October 17 2007	 Galen Charlton becomes the 52nd committer to Koha	developer
October 18 2007	 Chris Cormack wins Open Source contributor of the year at the NZ Open Source awards. Koha was a finalist for project of the year http://lists.katipo.co.nz/public/koha/2007-October/012579.html
October 30 2007	 "Open source is a viable option, says the SSC" http://computerworld.co.nz/news.nsf/news/30E7D1CD947D73ABCC25737F00834E88?Opendocument&HighLight=2,koha
November 6 2007	Chris Nighswonger becomes the 53rd committer to Koha	developer
December 21 2007	 Daniel Banzli becomes the 54th committer to Koha	developer
January 5 2008	 Koha 3.0.0 Alpha is released	release
January 28 2008	Anousak Souphavanh working on a Lao translation of Koha	translation, lao
February 23 2008	 Jesse Weaver becomes the 55th committer to Koha	developer
March 3 2008	 Russel Garlick, Chris Cormack and Mason James leave Liblime Liblime NZ closed
March 11 2008	Kurt Debrouwer working on a Dutch translation	translation, dutch
March 12 2009	Vladimir Mircevski working on a Serbian translation	translation, serbian
March 19 2008	 Andrew Moore becomes the 56th committer to Koha	developer
March 23 2008	 Koha 3.0.0 Beta is released
April 2 2008	 Darrell Ulm becomes the 57th committer to Koha	developer
April 5 2008	 Koha 3.0.0 Beta 2 is released
April 7 2008	 Bug 2000 registered at bugs.koha.org
April 13 2008	 Voting opens for new Koha website theme
April 24 2008	 Marc Chantreux becomes the 58th committer to Koha	developer
April 24 2008	Marijana Glavica working on a Croatian translation	translation, croatian
April 25 2008	 Frère Sébastien Marie becomes the 59th committer to Koha	developer
April 26 2008	 Polytechnic University Koha Installation becomes the 60th committer to Koha	developer
May 6 2008	 Nicole Engard becomes the 61st committer to Koha	developer
May 18 2008	 Koha production??? becomes the 62nd committer to Koha	developer
May 28 2008	 Michael Hafen becomes the 63rd committer to Koha	developer
June 17 2008	 Daniel Kahn Gillmor becomes the 64th committer to Koha	developer
June 21 2008	 Ricardo Dias Marques becomes the 65th committer to Koha	developer
June 24 2008	 String freeze for Koha 3.0.0 announced
June 24 2008	 Koha 3.0.0 rc1 released
July 2008	Nicole Engard releases the Koha 3.0.0 manual on Google Sites
July 1 2008	 Philippe Jaillon becomes the 66th committer to Koha	developer
July 4 2008	 DeAndre Carroll becomes the 67th committer to Koha	developer
July 8 2008	 Draft manual for koha 3.0.0 made available
July 28 2008	 "Enterprise doors open for open source" http://computerworld.co.nz/news.nsf/spec/446B512F34E476C0CC25749000796965?Opendocument&HighLight=2,koha
August 2 2008	 Danny Bouman becomes the 68th committer to Koha	developer
August 8 2008	 Southeastern University becomes the 69th committer to Koha	developer
August 11 2008	 Koha 3.0.0 released
August 11 2008	 Delhi public library announce they are going live with Koha 3.0.0
August 16 2008	 Vincent Danjean becomes the 70th committer to Koha	developer
August 31 2008	Kyle Hall makes a VMWare image of Koha 3.0.0 available
September 13 2008	Community Meeting, new positions elected 3.2 Release Manager - Galen Charlton, LibLime Translation Manager - Chris Cormack, Catalyst Documentation Manager - Nicole Engard, LibLime 3.0 Release Maintainer - Henri-Damien Laurent, BibLibre
September 19 2008	 Clay Fouts becomes the 71st committer to Koha	developer
October 2 2008	 Delhi Public Library goes live with koha 3.0.0
October 15 2008	 Nahuel Angelinetti becomes the 72nd committer to Koha	developer
October 23 2008	 Allen Reinmeyer becomes the 73rd committer to Koha	developer
October 23 2008	 John Beppu becomes the 74th committer to Koha	developer
November 3 2008	 Rosalie Blake named a LIANZA Fellow http://www.lianza.org.nz/development/awards/professional/2008-recipients.html
November 18 2008	 David Schuster moots the idea of a Koha conference in April 2009
December 19 2008	 Andy Giesler writes a great guide to installing Koha on Ubuntu http://www.blazingmoon.org/guides/k3-on-u810-1.html
December 24 2008	 Stan Brinkerhoff becomes the 75th committer to Koha	developer
January 16 2009	 Daniel Sweeney becomes the 76th committer to Koha	developer
January 24 2009	 KUDOS (Koha Users and Developers of Open Source) for those using the software, Meeting at ALA
January 24 2009	 KOHA Interest Group Meeting at ALA
February 5 2009	 Koha 3.0.1 beta released
February 6 2009	 D Ruth Bavousett becomes the 77th committer to Koha	developer
February 10 2009	 Andrew Elwell becomes the 78th committer to Koha	developer
February 13 2009	 K's Helping Hand launched http://krishnanm.com/khh
February 13-14 2009	 Prashant Kulkarni and Krishnan Mani present Koha at Gnunify 09
February 19 2009	 Koha 3.0.1 released
March 3 2009	 Brian Harrington becomes the 79th committer to Koha	developer
March 3 2009	 Bug 3000 registered at bugs.koha.org
March 5 2009	 James Winter becomes the 80th committer to Koha	developer
March 5 2009	 Stephen Edwards becomes the 81st committer to Koha	developer
March 12 2009	 Biblibre start work on a connector for SOPAC (the social opac) and Koha
April 9 2009	Delhi public Library opens its first computerised sub branch at Vinobha Puri http://www.newdelhinews.net/story/487886	India
April 16-17 2009	 Kohacon 2009 in Plano, Texas, USA
April 18-20 2009	Developer conference/hackfest Plano, Texas, USA
April 18 2009	Brendan A. Gallagher narrowly beats Jane to become the 82nd committer	developer
April 18 2009	Jane Wagner becomes the 83rd committer	developer
April 19 2009	Cory Jaeger becomes the 84th committer	developer
April 23 2009	Christopher Hyde becomes the 85th committer to have a patch pushed into the main repository	developer
April 24 2009	David Goldfein becomes the 86th committer to have a patch pushed into the main repository	developer
April 29 2009	Garry Collum becomes the 87th committer to have a patch pushed into the main repository	developer
April 29 2009	Liz Rea becomes the 88th committer to have a patch pushed into the main repository	developer
April 29 2009	Lenora Oftedahl sets up an SQL library on the koha wiki, users rejoice, and lo a multitude of reports are added
May 1 2009	Colin Campbell becomes the 89th committer to have a patch pushed into the main repository	developer
May 1 2009	David Birmingham becomes the 90th committer to have a patch pushed into the main repository	developer
May 6 2009	IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_6_May_2009
May 7 2009	Maintenance tree created on git.koha-community.org for testing for 3.0.2
May 21 2009	Andrei V. Toutoukine becomes the 91st committer to have a patch accepted in Koha	developer
May 22 2009	First feature sponsored by Northeast Kansas Library System (NEKLS) accepted	sponsor
May 28 2009	Rick Welykochy becomes the 92nd committer to have a patch accepted	developer
May 28 2009	First feature sponsored by Masscat accepted	sponsor
May 28 2009	Zeno Tajoli becomes the 93rd committer to have a patch accepted	developer
May 29 2009	Matthias Meusburger becomes the 94th committer to have patch accepted	developer
May 29 2009	First feature sponsored by Plano Independent School District committed	sponsor
June 3 2009	Savitra Sirohi becomes the 95th committer to have a patch accepted	developer,India
June 3 2009	IRC general Meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_3_June_2009
June 4 2009	Koha 3.0.2 released	releases
June 8 2009	Koha passed 10,000 commits in the master branch (since December 2000)	statistics
June 26 2009	Koha 3.0.3 released	releases
July 1 2009	IRC general Meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_1_July_2009
July 27 2009	Feature sponsored by East Brunswick Public Library, East Brunswick, NJ USA and Middletown Township Public Library, Middletown, NJ USA committed	sponsor
July 30 2009	First message to koha-commits mailing list
August 1 2009	Sébastien Hinderer becomes the 96th committer to have a patched accepted	developer,france
August 5 2009	IRC general meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_5_August_2009
August 30 2009	John A. Graziano Memorial Library contributes a icon for Bridge Icon set
September 2 2009	IRC general meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_2_September_2009
September 5 2009	UNIMARC XSLT cleanup and new features Sponsored by BULAC, www.bulac.fr
September 5 2009	Labels rewrite committed, sponsored by Foundations Bible College & Seminary, Dunn, NC USA
September 6 2009	Katrin Fischer becomes the 97th committer to have a patch accepted	developer
September 6 2009	Wolfgang Heymans becomes the 98th committer to have a patch accepted	developer
September 15 2009	Foundation forming meeting http://wiki.koha-community.org/wiki/Foundation_Forming_IRC_Meeting,_15_September_2009
October 7 2009	IRC general meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_7_October_2009
October 22 2009	Koha 3.0.4 released	releases
October 29 2009	Foundation Forming meeting http://wiki.koha-community.org/wiki/Foundation_Forming_IRC_Meeting,_29_October_2009
November 4 2009	General meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_4_November_2009
December 2 2009	KUDOS meeting http://wiki.koha-community.org/wiki/KUDOS_Meeting,_2_December_2009
December 2 2009	General meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_2_December_2009
December 3 2009	Foundation meeting http://wiki.koha-community.org/wiki/Foundation_Forming_IRC_Meeting,_3_December_2009
December 9 2009	Piotr Wejman becomes the 99th committer to have a patch accepted	developer
December 19 2009	Koha 3.0.5 released	releases
December 20 2009	Ian Walls (NYUHSL) becomes the 100th committer to have a patch accepted	developer
December 23 2009	Sharon Moreland becomes the 101st committer to have a patch accepted (sent via Liz Rea)	developer
December 23 2009	Nicolas Morin becomes the 102nd committed to have a patch accepted	developer
January 13 2010	IRC General Meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_13_January_2010
January 14 2010	Bywater Solutions and Biblibre partner to offer support in the US
January 14 2010	Chris Cormack elected Release Manager for 3.4.0
January 15 2010	PTFS announce intention to buy Liblime
January 26 2010	Biblibre and Libriotech partner to offer support in Norway
February 2 2010	Community Handover meeting http://wiki.koha-community.org/wiki/Community_Handover_IRC_Meeting,_2_February_2010
February 2 2010	koha-community.org website started
February 3 2010	Koha 3.2.0 Alpha released
February 9 2010	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_9_February_2010
February 10 2010	Magnus Enger becomes the 103rd committer to have a patch accepted
February 11 2010	Acquisition of Liblime by PTFS called off
February 11 2010	Equinox begin to offer Koha support
February 15 2010	Will Stokes becomes the 104th committer to have a patch accepted	developer
February 16 2010	Kohacon10 IRC meeting http://wiki.koha-community.org/wiki/KohaCon_Meeting,_16_Feb_2010
March 2 2010	Community Handover meeting http://wiki.koha-community.org/wiki/Community_Handover_IRC_Meeting,_2_March_2010
March 3 2010	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_3_March_2010
March 15 2010	PTFS acquires LibLime after all
March 16 2010	Lars Wirzenius becomes the 105th committer to have a patch accepted	developer
April 6 2010	Community handover meeting http://wiki.koha-community.org/wiki/Community_Handover_IRC_Meeting,_6_April_2010
April 7 2010	General meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_7_April_2010
April 7 2010	Donovan Jones becomes the 106th committer to have a patch accepted	developer
April 7 2010	Srdjan Jankovic becomes the 107th committer to have a patch accepted	developer
April 7 2010	Cindy Murdock Ames becomes the 108th committer to have a patch accepted	developer
April 7 2010	Alex Arnaud becomes the 109th committer to have a patch accepted	developer
April 16 2010	Amit Gupta becomes the 110th committer to have a patch accepted	developer
April 19 2010	Robin Sheat becomes the 111th committer to have a patch accepted	developer
April 30 2010	Jared CAMINS-ESAKOV becomes the 112th committer to have a patch accepted	developer
May 4 2010	Koustubha Kale becomes the 113th committer to have a patch accepted	developer
May 4 2010	Community Handover meeting http://wiki.koha-community.org/wiki/Community_Handover_IRC_Meeting,_4_May_2010
May 5 2010	General IRC meeting http://wiki.koha-community.org/wiki/General_Meeting,_May_5_2010
May 5 2010	Matthew Hunt becomes the 114th committer to have a patch accepted	developer
May 17 2010	Koha 3.0.6 released
May 19 2010	Marcel de Rooy becomes the 115th committer to have a patch accepted	developer
July 19 2010	Andrew Chilton becomes the 116th committer to have a patch accepted	developer
June 2 2010	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_2_June_2010
July 7 2010	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_7_July_2010
June 25 2010	Koha 3.2 Beta released http://koha-community.org/koha-3-2-beta-released/
July 13 2010	License meeting http://wiki.koha-community.org/wiki/License_Upgrade_Vote_IRC_Meeting,_13_July_2010
August 11 2010	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_11_August_2010
August 31 2010	Stéphane Delaune becomes the 117th committer to have a patch accepted	developer
September 1 2010	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_1_September_2010
September 29 2010	Eric Olsen becomes the 118th committer to have a patch accepted	developer
October 6 2010	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_6_October_2010
October 17 2010	Bernardo Gonzalez Kriegel becomes the 119th developer to have a patch pushed	developer
October 22 2010	Koha 3.2.0 released	releases
October 25-31 2010	Kohacon10 in Wellington
October 30 2010	Brian Engard becomes the 120th committer to have a patch accepted	developer
October 30 2010	 Daniel Grobani becomes the 121st committer to have a patch accepted	developer
October 31 2010	Nate Curulla becomes the 122nd committer to have a patch accepted	developer
November 10 2010	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_10_November_2010
November 17 2010	Tomás Cohen Arazi becomes the 123rd committer to have a patch accepted	developer
November 20 2010	Koha 3.2.1 released	releases
December 8 2010	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_8_December_2010
December 15 2010	Serhij Dubyk becomes the 124th developer to have a patch pushed	developer
December 16 2010	Christophe Croullebois becomes the 125th developer to have a patch pushed	developer
December 19 2010	Edward Allen becomes the 126th developer to have a patch pushed	developer
December 20 2010	Dobrica Pavlinusic becomes the 127th developer to have a patch pushed	developer
December 22 2010	Koha 3.2.2 released	releases
January 5 2011	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_5_January_2011
January 12 2011	Brice Sanchez becomes the 128th developer to have a patch pushed	developer
January 17 2011	Zach Sim becomes the 129th developer to have a patch pushed	developer
January 17 2011	Claudia Forsman becomes the 130th developer to have a patch pushed	developer
January 17 2011	John Copeland becomes the 131st developer to have a patch pushed	developer
January 17 2011	Stephanie Hogan becomes the 132nd developer to have a patch pushed	developer
January 22 2011	Koha 3.2.3 released	releases
January 26 2011	Jerome Charaoui becomes the 133rd developer to have a patch pushed	developer
January 31 2011	Reed Wade becomes the 134th developer to have a patch pushed	developer
February 1 2011	#koha moves from irc.katipo.co.nz to irc.oftc.net
February 2 2011	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_2_February_2011
February 3 2011	Frédérick Capovilla becomes the 135th developer to have a patch pushed	developer
February 4 2011	Christopher Hall becomes the 136th developer to have a patch pushed	developer
February 22 2011	Koha 3.2.4 released	releases
February 24 2011	Koha 3.2.5 released	releases
March 2 2011	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_2_March_2011
March 13 2011	Janusz Kaczmarek becomes the 137th developer to have a patch pushed	developer
March 13 2011	Salvador Zaragoza Rubio becomes the 138th developer to have a patch pushed	developer
March 17 2011	Julian Maurice becomes the 139th developer to have a patch pushed	developer
March 17 2011	Sophie Meynieux becomes the 140th developer to have a patch pushed	developer
March 22 2011	Koha 3.2.6 released	releases
March 31 2011	Doug Dearden becomes the 141st developer to have a patch pushed	developer
April 6 2011	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_6_April_2011
April 8 2011	Mark Gavillet becomes the 142nd developer to have a patch pushed	developer
April 9 2011	Frederic Durand becomes the 143rd developer to have a patch pushed	developer
April 9 2011	Jonathan Druart becomes the 144th developer to have a patch pushed	developer
April 16 2011	Koha 3.2.7 released	releases
April 20 2011	Fernando Canizo becomes the 145th developer to have a patch pushed	developer
April 22 2011	Koha 3.4.0 released	releases
May 11 2011	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_11_May_2011
May 15 2011	Koha 3.2.8 released	releases
May 15 2011	Koha 3.2.9 released	releases
May 22 2011	Koha 3.4.1 released	releases
June 1 2011	Fridolyn Somers becomes the 146th developer to have a patch pushed	developer
June 3 2011	Elliott Davis becomes the 147th developer to have a patch pushed	developer
June 14 2011	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_14_June_2011
June 15 2011	First ever global sign off day
June 17 2011	Jeremy Crabtree becomes the 148th developer to have a patch pushed	developer
June 19 2011	Koha 3.2.10 released	releases
June 28 2011	Koha 3.4.2 released	releases
June 28 2011	Spanish speaking community meeting http://wiki.koha-community.org/wiki/Spanish_speaking_community_creation_IRC_Meeting,_28_June_2011
June 29 2011	Kohacon11 volunteers meeting http://wiki.koha-community.org/wiki/KohaCon11_Volunteers#Next_Meeting_:_Wednesday_June_29_6.00_UTC
July 5 2011	Francois Marier becomes the 149th developer to have a patch pushed	developer
July 6 2011	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_6_July_2011
July 25 2011	Koha 3.4.3 released	releases
July 28 2011	John Seymour becomes the 150th developer to have a patch pushed	developer
August 2 2011	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_2_August_2011
August 3 2011	Spanish speaking community meeting http://wiki.koha-community.org/wiki/Spanish_speaking_community_Mail_List_IRC_Meeting,_3_August_2011
August 11 2011	Juan Romay Sieira becomes the 151st developer to have a patch pushed	developer
August 11 2011	Nuño López Ansótegui becomes the 152nd developer to have a patch pushed	developer
August 22 2011	Koha 3.4.4 released	releases
August 26 2011	Ward van Wanrooij becomes the 153rd developer to have a patch pushed	developer
August 27 2011	Ulrich Kleiber becomes the 154th developer to have a patch pushed	developer
September 1 2011	Maxime Pelletier becomes the 155th developer to have a patch pushed	developer
September 2 2011	Steven Callender becomes the 156th developer to have a patch pushed	developer
September 6 2011	Brett Wilkins becomes the 157th developer to have a patch pushed	developer
September 11 2011	Meenakshi.R becomes the 158th developer to have a patch pushed	developer
September 23 2011	Joy Nelson becomes the 159th developer to have a patch pushed	developer
September 24 2011	Larry Baerveldt becomes the 160th developer to have a patch pushed	developer
September 27 2011	Koha 3.4.5 released	releases
September 28 2011	Thatcher Rea becomes the 161st developer to have a patch pushed	developer
October 5 2011	General IRC meeting http://wiki.koha-community.org/wiki/General_IRC_Meeting,_5_October_2011
October 15 2011	Greg Barniskis becomes the 162nd developer to have a patch pushed	developer
October 22 2011	Koha 3.6.0 released	releases
October 31 2011	4th KohaCon in Mumbaï, India
November 9 2011	Koha 3.4.6 released	releases
November 21 2011	Plea for help from Horowhenua Library Trust (Koha TM in NZ)
November 29 2011	Koha 3.6.1 released	releases
December 4 2011	Koha 3.2.11 released	releases
December 6 2011	Martin Renvoize becomes the 163rd developer to have a patch pushed	developer
December 6 2011	Adrien Saurat becomes the 164th developer to have a patch pushed	developer
December 6 2011	Albert Oller becomes the 165th developer to have a patch pushed	developer
December 7 2011	Jon Aker becomes the 166th developer to have a patch pushed	developer
December 7 2011	Koha 3.4.7 released	releases
December 13 2011	Fabio Tiana becomes the 167th developer to have a patch pushed	developer
December 15 2011	Duncan Tyler becomes the 168th developer to have a patch pushed	developer
December 15 2011	Marc Balmer becomes the 169th developer to have a patch pushed	developer
December 22 2011	Koha 3.6.2 released	releases
January 16 2012	Jesse Maseto becomes the 170th developer to have a patch pushed	developer
January 17 2012	Connor Dewar becomes the 171st developer to have a patch pushed (as part of the Catalyst Open Source Academy)	developer
January 17 2012	Sam Sanders becomes the 172nd developer to have a patch pushed (as part of the Catalyst Open Source Academy)	developer
January 18 2012	Olivier Crouzet becomes the 173rd developer to have a patch pushed	developer
January 27 2012	Koha 3.6.3 released	releases
January 27 2012	Koha 3.4.8 released	releases
January 31 2012	Bart Jorgensen becomes the 174th developer to have a patch pushed	developer
January 31 2012	Kate Henderson becomes the 175th developer to have a patch pushed	developer
January 31 2012	Jono Mingard becomes the 176th developer to have a patch pushed	developer
January 31 2012	Jorgia Kelsey becomes the 177th developer to have a patch pushed	developer
February 1 2012	Aleksa Vujicic becomes the 178th developer to have a patch pushed	developer
February 1 2012	Peter Lorimer becomes the 179th developer to have a patch pushed	developer
March 4 2012	Koha 3.6.4 released	releases
March 16 2012	David Cook becomes the 180th developer to have a patch pushed	developer
March 20 2012	Gaetan Boisson becomes the 181st developer to have a patch pushed	developer
April 15 2012	Marc Veron becomes the 182nd developer to have a patch pushed	developer
April 22 2012	Koha 3.8.0 released	releases
May 11 2012	Lyon 3 team becomes the 183rd developer to have a patch pushed	developer
May 22 2012	Koha 3.8.1 released	releases
May 25 2012	Koha 3.6.5 released	releases
May 28 2012	Simon Story becomes the 184th developer to have a patch pushed	developer
May 28 2012	Piotr Kowalski becomes the 185th developer to have a patch pushed	developer
June 5-7 2012	Kohacon12 in Edinburgh
June 9-11 2012	Kohacon12 hackfest in Edinburgh
June 10 2012	Shari Perkins becomes the 186th developer to have a patch pushed	developer
June 20 2012	Claire Hernandez becomes the 187th developer to have a patch pushed	developer
June 22 2012	Koha 3.8.2 released	releases
June 23 2012	Koha 3.6.6 released	releases
July 3 2012	Mark Tompsett becomes the 188th developer to have a patch pushed	developer
July 7 2012	Stacey Walker becomes the 189th developer to have a patch pushed	developer
July 7 2012	Mirko Tietgen becomes the 190th developer to have a patch pushed	developer
July 22 2012	Koha 3.8.3 released	releases
July 22 2012	Koha 3.6.7 released	releases
August 22 2012	Koha 3.8.4 released	releases
August 22 2012	Koha 3.6.8 released	releases
September 3 2012	Kathryn Tyree becomes the 191st developer to have a patch pushed	developer
September 11 2012	Melia Meggs becomes the 192nd developer to have a patch pushed	developer
September 20 2012	Joseph Alway becomes the 193rd developer to have a patch pushed	developer
September 22 2012	Koha 3.8.5 released	releases
September 22 2012	Koha 3.6.9 released	releases
October 13 2012	Ivan Brown becomes the 194th developer to have a patch pushed	developer
October 22 2012	Mathieu Saby becomes the 195th developer to have a patch pushed	developer
October 22 2012	Koha 3.8.6 released	releases
October 23 2012	Koha 3.6.10 released	releases
October 26 2012	Robert Williams becomes the 196th developer to have a patch pushed	developer
November 22 2012	Koha 3.8.7 released	releases
November 23 2012	Koha 3.10.0 released	releases
December 12 2012	Romina Racca becomes the 197th developer to have a patch pushed	developer
December 17 2012	Vitor Fernandes becomes the 198th developer to have a patch pushed	developer
December 21 2012	Nadia Nicolaides becomes the 199th developer to have a patch pushed	developer
December 22 2012	Koha 3.10.1 released	releases
December 22 2012	Koha 3.8.8 released	releases
December 27 2012	Srikanth Dhondi becomes the 200th developer to have a patch pushed	developer
December 27 2012	Koha 3.6.11 released	releases
January 17 2013	Hugh Davenport becomes the 201st developer to have a patch pushed	developer
January 17 2013	Corey Fuimaono becomes the 202nd developer to have a patch pushed	developer
January 17 2013	Fred Pierre becomes the 203rd developer to have a patch pushed	developer
January 22 2013	Koha 3.10.2 released	releases
January 22 2013	Koha 3.8.9 released	releases
February 23 2013	Koha 3.10.3 released	releases
February 23 2013	Koha 3.8.10 released	releases
March 22 2013	Rolando Isidoro becomes the 204th developer to have a patch pushed	developer
March 22 2013	Koha 3.10.4 released	releases
March 22 2013	Koha 3.8.11 released	releases
March 23 2013	Koha 3.12.0beta released	releases
March 25 2013	Peter Crellan Kelly becomes the 205th developer to have a patch pushed	developer
March 27 2013	Kristina D.C. Hoeppner becomes the 206th developer to have a patch pushed	developer
March 30 2013	Jen Zajac becomes the 207th developer to have a patch pushed	developer
March 30 2013	Karam Qubsi becomes the 208th developer to have a patch pushed	developer
March 30 2013	Aaron Wells becomes the 209th developer to have a patch pushed	developer
April 21 2013	Barry Cannon becomes the 210th developer to have a patch pushed	developer
April 24 2013	Koha 3.8.12 released	releases
April 24 2013	Koha 3.10.5 released	releases
April 27 2013	Stefano Bargioni becomes the 211th developer to have a patch pushed	developer
May 1 2013	Edmund Balnaves becomes the 212th developer to have a patch pushed	developer
May 17 2013	Rafal Kopaczka becomes the 213th developer to have a patch pushed	developer
May 19 2013	Koha 3.12.0 released	releases
May 23 2013	Koha 3.10.6 released	releases
May 23 2013	Koha 3.8.13 released	releases
May 24 2013	Connor Fraser becomes the 214th developer to have a patch pushed	developer
June 23 2013	Koha 3.12.1 released	releases
June 23 2013	Koha 3.10.7 released	releases
June 23 2013	Koha 3.8.14 released	releases
July 7 2013	Silvia Simonetti becomes the 215th developer to have a patch pushed	developer
July 8 2013	Sonia Lemaire becomes the 216th developer to have a patch pushed	developer
July 15 2013	Kenza Zaki becomes the 217th developer to have a patch pushed	developer
July 15 2013	Jason Etheridge becomes the 218th developer to have a patch pushed	developer
July 23 2013	Koha 3.12.2 released	releases
July 23 2013	Koha 3.10.8 released	releases
July 23 2013	Koha 3.8.15 released	releases
July 29 2013	Koha 3.12.3 released	releases
July 29 2013	Koha 3.10.9 released	releases
July 29 2013	Koha 3.8.16 released	releases
July 29 2013	Koha 3.6.12 released	releases
August 19 2013	Jonathan Field becomes the 219th developer to have a patch pushed	developer
August 24 2013	Koha 3.12.4 released	releases
August 24 2013	Koha 3.10.10 released	releases
August 24 2013	Koha 3.8.17 released	releases
August 28 2013	Dan Scott becomes the 220th developer to have a patch pushed	developer
September 20 2013	David Roberts becomes the 221st developer to have a patch pushed	developer
September 23 2013	Koha 3.8.18 released	releases
September 23 2013	Koha 3.10.11 released	releases
September 23 2013	Koha 3.12.5 released	releases
October 2 2013	Ketan Kulkarni becomes the 222nd developer to have a patch pushed	developer
October 9 2013	Philippe Blouin becomes the 223rd developer to have a patch pushed	developer
October 16 - 22 2013	KohaCon 2013 and hackfest in Reno, Nevada, USA
October 22 2013	Raewyn Adams becomes the 224th developer to have a patch pushed	developer
October 22 2013	Sue Tunnicliff becomes the 225th developer to have a patch pushed	developer
October 22 2013	Gab Hikaka becomes the 226th developer to have a patch pushed	developer
October 22 2013	Andrew Lockett becomes the 227th developer to have a patch pushed	developer
October 22 2013	Jonet Moore becomes the 228th developer to have a patch pushed	developer
October 23 2013	Tim Hannah becomes the 229th developer to have a patch pushed	developer
October 23 2013	Claire Stent becomes the 230th developer to have a patch pushed	developer
October 28 2013	Koha 3.10.12 released	releases
October 28 2013	Koha 3.12.6 released	releases
October 28 2013	Doug Kingston becomes the 231st developer to have a patch pushed	developer
October 29 2013	Koha 3.8.19 released	releases
November 1 2013	Koha 3.14.0 beta released	releases
November 7 2013	Peggy Thrasher becomes the 232nd developer to have a patch pushed	developer
November 13 2013	Rachel Dustin becomes the 233rd developer to have a patch pushed	developer
November 21 2013	Koha 3.14.0 released	releases
November 22 2013	Koha 3.12.7 released	releases
November 30 2013	Koha 3.8.20 released	releases
December 11 2013	Pablo Bianchi becomes the 234th developer to have a patch pushed	developer
December 12 2013	Jacek Ablewicz becomes the 235th developer to have a patch pushed	developer
December 24 2013	Koha 3.12.8 released	releases
December 24 2013	Koha 3.14.1 released	releases
December 30 2013	Samuel Crosby becomes the 236th developer to have a patch pushed	developer
January 2 2014	Koha 3.8.21 released	releases
January 15 2014	Alexandra Horsman becomes the 237th developer to have a patch pushed	developer
January 15 2014	Merllissia Manueli becomes the 238th developer to have a patch pushed	developer
January 15 2014	Daniel Barker becomes the 239th developer to have a patch pushed	developer
January 15 2014	Tom Houlker becomes the 240th developer to have a patch pushed	developer
January 15 2014	Emma Heath becomes the 241st developer to have a patch pushed	developer
January 15 2014	Aleisha Amohia becomes the 242nd developer to have a patch pushed	developer
January 16 2014	Holger Meißner becomes the 243rd developer to have a patch pushed	developer
January 16 2014	Francesca Moore becomes the 244th developer to have a patch pushed	developer
January 16 2014	Roman Amor becomes the 245th developer to have a patch pushed	developer
January 23 2014	Koha 3.12.9 released	releases
January 23 2014	Koha 3.14.2 released	releases
January 29 2014	Pasi Kallinen becomes the 246th developer to have a patch pushed	developer
January 31 2014	Koha 3.8.22 released	releases
February 6 2014	Koha 3.14.3 released	releases
February 6 2014	Koha 3.12.10 released	releases
February 7 2014	Koha 3.8.23 released	releases
February 25 2014	Koha 3.12.11 released	releases
February 26 2014	Koha 3.14.4 released	releases
March 12 2014	Isaac Brodsky becomes the 247th developer to have a patch pushed	developer
March 13 2014	Nicolas Legrand becomes the 248th developer to have a patch pushed	developer
March 13 2014	A. Sassmannshausen becomes the 249th developer to have a patch pushed	developer
March 24 2014	Koha 3.12.12 released	releases
March 26 2014	Koha 3.14.5 released	releases
April 30 2014	Koha 3.14.6 released	releases
May 2 2014	Olli-Antti Kivilahti becomes the 250th developer to have a patch pushed	developer
May 14 2014	Koha SAB CINECA becomes the 251st developer to have a patch pushed	developer
May 22 2014	Koha 3.16.0 released	releases
May 27 2014	Koha 3.14.7 released	releases
June 2 2014	Viktor Sarge becomes the 252nd developer to have a patch pushed	developer
June 6 2014	Yohann Dufour becomes the 253rd developer to have a patch pushed	developer
June 7 2014	Nick Clemens becomes the 254th developer to have a patch pushed	developer
June 13 2014	Brendon Ford becomes the 255th developer to have a patch pushed	developer
June 17 2014	Juhani Seppälä becomes the 256th developer to have a patch pushed	developer
June 26 2014	Koha 3.14.8 released	releases
June 26 2014	Koha 3.16.1 released	releases
July 3 2014	Simith D’Oliveira becomes the 257th developer to have a patch pushed	developer
July 11 2014	Petter Goksoyr Asen becomes the 258th developer to have a patch pushed	developer
July 23 2014	Koha 3.16.2 released	releases
July 25 2014	Natalie Bennison becomes the 259th developer to have a patch pushed	developer
July 25 2014	Brian Norris becomes the 260th developer to have a patch pushed	developer
July 25 2014	Karl Menzies becomes the 261st developer to have a patch pushed	developer
July 25 2014	Evonne Cheung becomes the 262nd developer to have a patch pushed	developer
July 25 2014	Sean Hamlin becomes the 263rd developer to have a patch pushed	developer
July 29 2014	Maxime Beaulieu becomes the 264th developer to have a patch pushed	developer
July 25 2014	Koha 3.12.14 released	releases
July 25 2014	Koha 3.14.9 released	releases
August 6 2014	Charles Farmer becomes the 265th developer to have a patch pushed	developer
August 26 2014	Koha 3.16.3 released	releases
September 3 2014	Koha 3.14.10 released	releases
September 4 2014	Janet McGowan becomes the 266th developer to have a patch pushed	developer
October 1 2014	Koha 3.16.4 released	releases
October 2 2014	Koha 3.14.11 released	releases
November 13 2014	Benjamin Rokseth becomes the 267th developer to have a patch pushed	developer
November 17 2014	Héctor Eduardo Castro Avalos becomes the 268th developer to have a patch pushed	developer
November 28 2014	Koha 3.18.0 released	releases
December 10 2014	Koha 3.18.1 released	releases
December 11 2014	Koha 3.16.5 released	releases
December 12 2014	Kahurangi Cormack becomes the 269th developer to have a patch pushed	developer
December 17 2014	Alexander Cheeseman becomes the 270th developer to have a patch pushed	developer
December 22 2014	Koha 3.14.12 released	releases
December 22 2014	Koha 3.18.2 released	releases
December 24 2014	Koha 3.16.6 released	releases
January 13 2015	Thomas Wright becomes the 271st developer to have a patch pushed	developer
January 13 2015	Rochelle Healy becomes the 272nd developer to have a patch pushed	developer
January 13 2015	Brandon Haveman becomes the 273rd developer to have a patch pushed	developer
January 13 2015	Abby Robertson becomes the 274th developer to have a patch pushed	developer
January 13 2015	Morag Hills becomes the 275th developer to have a patch pushed	developer
January 13 2015	Emmanuele Somma becomes the 276th developer to have a patch pushed	developer
January 14 2015	Justin Vos becomes the 277th developer to have a patch pushed	developer
January 22 2015	Koha 3.18.3 released	releases
January 23 2015	Koha 3.14.13 released	releases
January 26 2015	Koha 3.16.7 released	releases
February 23 2015	Koha 3.18.4 released	releases
March 3 2015	Koha 3.16.8 released	releases
March 9 2015	Julian Fiol becomes the 278th developer to have a patch pushed	developer
March 22 2015	Koha 3.18.5 released	releases
March 23 2015	Koha 3.18.5.1 released	releases
March 23 2015	Attila Kinali becomes the 279th developer to have a patch pushed	developer
March 25 2015	Koha 3.14.14 released	releases
March 29 2015	Koha 3.16.9 released	releases
April 2 2015	Josef Moravec becomes the 280th developer to have a patch pushed	developer
April 22 2015	Koha 3.18.6 released	releases
April 23 2015	Koha 3.14.15 released	releases
April 23 2015	Koha 3.16.10 released	releases
May 22 2015	Koha 3.20.0 released	releases
May 26 2015	Indranil Das Gupta becomes the 281st developer to have a patch pushed	developer
May 26 2015	Koha 3.18.7 released	releases
May 31 2015	Koha 3.16.11 released	releases
June 14 2015	Stefan Weil becomes the 282nd developer to have a patch pushed	developer
June 18 2015	Barton Chittenden becomes the 283rd developer to have a patch pushed	developer
June 22 2015	Eivin Giske Skaaren becomes the 284th developer to have a patch pushed	developer
June 23 2015	Koha 3.20.1 released	releases
June 23 2015	Koha 3.14.16 released	releases
June 23 2015	Koha 3.18.8 released	releases
June 24 2015	Koha 3.16.12 released	releases
July 3 2015	Samanta Tello becomes the 285th developer to have a patch pushed	developer
July 22 2015	Koha 3.20.2 released	releases
July 22 2015	Koha 3.18.9 released	releases
July 30 2015	Koha 3.16.13 released	releases
August 20 2015	Martin Stenberg becomes the 286th developer to have a patch pushed	developer
August 23 2015	Koha 3.20.3 released	releases
August 24 2015	Koha 3.18.10 released	releases
August 27 2015	Joonas Kylmälä becomes the 287th developer to have a patch pushed	developer
August 28 2015	Martin Persson becomes the 288th developer to have a patch pushed	developer
August 31 2015	Koha 3.16.14 released	releases
September 7 2015	Lari Taskula becomes the 289th developer to have a patch pushed	developer
September 18 2015	Genevieve Plantin becomes the 290th developer to have a patch pushed	developer
September 22 2015	Koha 3.20.4 released	releases
September 30 2015	Koha 3.18.11 released	releases
October 3 2015	Koha 3.16.15 released	releases
October 5 2015	Remi Mayrand-Provencher becomes the 291st developer to have a patch pushed	developer
October 27 2015	Koha 3.20.5 released	releases
November 1 2015	Koha 3.18.12 released	releases
November 3 2015	Koha 3.14.17 released	releases
November 26 2015	Koha 3.22.0 released	releases
November 30 2015	Koha 3.20.6 released	releases
December 23 2015	Koha 3.18.13 released	releases
December 24 2015	Koha 3.20.7 released	releases
December 24 2015	Koha 3.22.1 released	releases
December 26 2015	Koha 3.20.7.1 released	releases
January 27 2016	Koha 3.22.2 released	releases
January 28 2016	Koha 3.20.8 released	releases
February 12 2016	Koha 3.22.3 released	releases
February 27 2016	Koha 3.22.4 released	releases
March 1 2016	Koha 3.20.9 released	releases
March 23 2016	Koha 3.20.10 released	releases
March 23 2016	Koha 3.22.5 released	releases
April 26 2016	Koha 3.22.6 released	releases
April 27 2016	Koha 3.20.11 released	releases
May 25 2016	Koha 3.22.7 released	releases
May 26 2016	Koha 16.05 released	releases
January 18 2016	Chloe Alabaster becomes the 292nd developer to have a patch pushed	developer
January 18 2016	Natasha ?? becomes the 293rd developer to have a patch pushed	developer
January 18 2016	Briana Greally becomes the 294th developer to have a patch pushed	developer
January 19 2016	Gus Ellerm becomes the 295th developer to have a patch pushed	developer
February 25 2016	Francois Charbonnier becomes the 296th developer to have a patch pushed	developer
April 28 2016	Arslan Farooq becomes the 297th developer to have a patch pushed	developer
June 3 2016	Claire Gravely becomes the 298th developer to have a patch pushed	developer
June 4 2016	Rocio Dressler becomes the 299th developer to have a patch pushed	developer
June 4 2016	Aliki Pavlidou becomes the 300th developer to have a patch pushed	developer
June 4 2016	Dimitris Antonakis becomes the 301st developer to have a patch pushed	developer
June 10 2016	Karl Holten becomes the 302nd developer to have a patch pushed	developer
June 10 2016	Nguyen Duy Tinh becomes the 303rd developer to have a patch pushed	developer
June 22 2016	Koha 3.20.12 released	releases
June 24 2016	Koha 16.05.1 released	releases
June 24 2016	Koha 3.22.8 released	releases
